/*FOOTER*/
footer {width:100%;height:250px;border:0px;position:relative;background-color:#444444;}
div#footer {width:1000px;height:240px;position:relative;margin:0px auto 0px auto;padding:0;border:0px;}

div.footer_field_1 {width:245px;height:240px;position:relative;float:left;margin:10px 0px 0px 0px;border:0px;padding:0px;font-size:14px;color:#ffffff;text-align:left;line-height:24px;}
.footer_tit {font-size:18px;font-weight:bold;}
img.footer_uni {width:150px;height:auto;margin:0px 0px 0px 0px;border:0px;padding:0px;}

div.footer_field_2 {width:490px;height:240px;position:relative;float:left;margin:10px 0px 0px 0px;border:0px;padding:0px;font-size:14px;color:#ffffff;text-align:center;line-height:24px;}
img.footer_logo {width:370px;height:auto;margin:50px 0px 0px 0px;border:0px;padding:0px;background-color:#ffffff;}





@media only screen and (min-width: 1001px) {

}

@media screen and (min-width: 769px) and (max-width: 1000px) {


}


@media screen and (min-width: 481px) and (max-width: 768px) {



}

@media screen and (max-width: 480px) {





}